Habilite JavaScript para visualizar esta página.

Altova StyleVision Server 2021

Esta sección explica cómo instalar StyleVision Server y asignar licencias en sistemas Linux (Debian, Ubuntu, CentOS, RedHat).

 

Requisitos del sistema (Linux)

CentOS 7 o superior

RedHat 7 o superior

Debian 8 o superior

Ubuntu 16.04 o superior

 

Requisitos del sistema

Puede instalarlo como usuario raíz o como usuario con privilegios sudo.

Debe desinstalar la versión anterior de StyleVision Server antes de instalar una nueva.

si quiere usar la función de gráficos de Altova, entonces debe haber al menos una fuente instalada en su sistema para que los gráficos se muestren correctamente. Para ver una lista de las fuentes instaladas use, por ejemplo, el comando fc-list de la biblioteca Fontconfig.

Estas son las fuentes necesarias como requisito para instalar y ejecutar la aplicación. Las bibliotecas que aparecen a continuación son un requisito previo para la instalación y ejecución de la aplicación. Si los paquetes que aparecen en esta tabla no están en su equipo Linux, ejecute el comando yum (o apt-get si procede) para instalarlos.

 

Requisito para

CentOS, RedHat

Debian

Ubuntu

LicenseServer

krb5-libs

libgssapi-krb5-2

libgssapi-krb5-2

StyleVision Server

qt5-qtbase-gui, krb5-libs

libqt5gui5, libgssapi-krb5-2

libqt5gui5, libgssapi-krb5-2

 

© 2015-2021 Altova GmbH